@import url(https://fonts.googleapis.com/css?family=Raleway:900,800,600,500,300);
body {
  font-family: 'Raleway', sans-serif;
	 overflow-x: hidden;
}

p {
  font-size: 13px;
  color: #7a7a7a;
  /*line-height: 24px;*/
	line-height: 19px;
}

a:focus {
outline:0px;
}
.page-content {
  width: 77.5%;
  float: right;
}

.content-section {
  padding-top: 0px;
 
}

/*
.content-section {
  padding-top: 80px;
  position: relative;
  width: 100%;
  display: inline-block;
  height: auto;
  left: 50%;
  text-align: center;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}
*/

.section-heading {
  text-align: left;
  position: relative;
  margin-bottom: 0px;
}

.section-heading h1 {
  margin-top: 0px;
  font-size: 32px;
	
  color: #232323;
  display: inline-block;
  margin-right: 50px;
}

.section-heading em {
  font-style: normal;
  font-weight: 700;
  color: #45489a;
}

.section-heading p {
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #343434;
  position: absolute;
  top: 12.5px;
}

.white-button a {
  font-size: 13px;
  font-weight: 600;
  color: #45489a;
  
  background-color: #fff;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.white-button a:hover {
  background-color: #45489a;
  color: #fff;
}

.accent-button a {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  
  background-color: #45489a;
  display: inline-block;
  height: 44px;
  line-height: 44px;
  padding: 0px 25px;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

.accent-button a:hover {
  background-color: #fff;
  color: #45489a;
}

header {
    position: fixed;
    top: 0;
    transition: top 0.3s ease-in-out;
    width: 100%;
}

.nav-up {
    top: -75px;
}

/* Responsive Navigation */

.responsive-nav {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 80px;
  background-color: rgba(180,171,136,.95);
  box-shadow: 0px 5px 15px rgba(0,0,0,0.2);
}

.navbar-toggle {
  position: absolute;
  top: 40%;
  left: 50%;
  display: inline-block;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

.navbar-nav {
  margin: 0;
  border: none;
}

#main-nav ul {
  text-align: center;
  background-color: rgba(0,0,0,0.9);
  margin-top: 59px;
  width: 100%;
}
#main-nav ul li {
  margin: 15px 0px;
}
#main-nav ul li:hover {
  background-color: transparent;
}
#main-nav ul li a {
  font-size: 15px;
 
  color: #fff;
  box-shadow: none;
  border: none;
}

#main-nav ul li a:hover {
  opacity: 0.5;
  background-color: transparent;
}

.navbar-toggle span {
  background-color: #232323;
}


/* Sidebar Style */

.sidebar-navigation {
  width: 22.5%;
  float: left;
  height: 100%;
  position: fixed;
  background: #193753;
	-webkit-box-shadow: 10px 2px 23px -1px rgba(0,0,0,0.33);
-moz-box-shadow: 10px 2px 23px -1px rgba(0,0,0,0.33);
box-shadow: 10px 2px 23px -1px rgba(0,0,0,0.33);
  z-index: 10;
}

.sidebar-navigation .logo {
  position: absolute;
  width: 100%;
  height: 140px;
  line-height: 100px;
  background-color: #45489a;
  padding: 20px;
  text-align: center;
}

.sidebar-navigation .logo a {
  text-decoration: none;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0.5px;
  height: 100px;
  width: 100%;
  display: inline-block;
  border: 1px solid rgba(250,250,250,0.5);
}

.sidebar-navigation .logo em {
  font-style: normal;
  font-weight: 300;
}

.sidebar-navigation nav {
  position: relative;
  top: 40%;
  left: 60%;
  -webkit-transform: translateX(-60%) translateY(-60%);
  -moz-transform: translateX(-60%) translateY(-60%);
  -ms-transform: translateX(-60%) translateY(-60%);
  -o-transform: translateX(-60%) translateY(-60%);
  transform: translateX(-60%) translateY(-60%);
}

.sidebar-navigation ul {
  margin-left: 45px;
  list-style: none;
  padding: 0;
}
.sidebar-navigation li{
  padding: 0px 0;
	border-bottom: solid 1px #fff;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}
.sidebar-navigation span{
  display: inline-block;
  position:relative;
}
.sidebar-navigation nav a{
  display: inline-block;
  color: #fff;
  margin-top: 5px;
	width: 100%;
  text-decoration: none!important;
  font-size: 17px;
  letter-spacing: 0.5px;
	padding: 10px 0;
  
}


.sidebar-navigation li:hover{
  padding: 0px 0;
	border-bottom: solid 1px #fff;
	background: #2D6293;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.circle{
  margin-right: 5px;
  height: 10px;
  width: 10px;
  left: 0px;
  top: -1px;
  border-radius: 50%;
  background-color: transparent;
  border: 2px solid #fff;
  transition: all 0.3s;
}
.rect{
  height: 1px;
  width: 0px;
  left: 0;
  bottom: 5.5px;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.1s, width 0.6s;
  -moz-transition: -webkit-transform 0.1s, width 0.6s;
  transition: transform 0.1s, width 0.6s;
}
.sidebar-navigation nav a:focus {
  color: #fff;
}
.sidebar-navigation nav a:hover, nav .active-section {
  color: #fff;
}
.sidebar-navigation nav a:hover span, nav .active-section span{
  background-color: #ddd;
}
.sidebar-navigation nav .active-section .rect{
  width: 30px;
}
.sidebar-navigation nav .active-section .circle{
  background-color: #fff;
}

.sidebar-navigation .social-icons {
  position: absolute;
  width: 100%;  
  bottom: 10px;
  padding: 0;
  margin: 0;
  text-align: center;
}

.sidebar-navigation .social-icons li {
  display: inline-block;
  margin-right: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.sidebar-navigation .social-icons li:last-child {
  margin-right: 0px;
}

.sidebar-navigation .social-icons li a {
  font-size: 18px;
  color: #fff;
  transition: all 0.5s;
}

.sidebar-navigation .social-icons li a:hover {
  color: #45489a;
}


/* Slider Style */

.slider .content-section {
  padding-top: 0px;
  min-width: 100%;
  min-height: 100vh;
  width: 100%;
  height: 100vh;
  text-align: center;
}

	.slider p a {
	color: #FFF;
}
.slider p a:hover {
	color: #FF0;
	text-decoration: none;
}

.Modern-Slider .info {
  text-align: right;
  position: absolute;
  z-index: 10;
  top: 23%;
  
	left:0px;
	width: 100%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  display: inline-block;
}

.Modern-Slider .info h1 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 48px;
  color: #fff;
  font-weight: 700;
}

.Modern-Slider .info p {
  font-size: 15px;
  color: #fff;
}

.Modern-Slider .escudo {
	display: block;
	position: relative;
	width: 164px;
	height: 137px;
	background: url(../img/escudo-.png) no-repeat;
 margin-top: 50px;
	
	margin-left:53.5%;
}

.Modern-Slider .informe {
	display: block;
	width: 602px;
	height: 109px;
	background: url(../img/informe.png) no-repeat;
 margin-top: 45px;
	margin-left:27.5%;
}

.Modern-Slider .seguimiento {
	display: block;
	
	width: 63%;
	min-height: 109px;
	height: auto;
	font-size: 20px;
	font-weight: bold;
	color: #193753;
	text-align: center;
 margin-top: 20px;
	margin-left:28.5%;
}


.Modern-Slider .textointro {
	display: block;
	position: absolute;
	/*background: #193753;*/
	width: 63%;
	height: auto;
	
	
	color: #fff;
	text-align: center;
 margin-top: 0px;
	/*padding:20px;*/
	margin-left:28.5%;
	text-align: justify;
}



@media (max-width: 850px) {
	.Modern-Slider .escudo {
	display: block;
	position: relative;
	width: 164px;
	height: 137px;
	background: url(../img/escudo-.png) no-repeat;

		 margin-bottom: 30px;
	
	margin:0 auto;
		 margin-top: 90px;
		margin-left: 53.5%;
}
	
	.Modern-Slider .seguimiento {
	display: block;
	
	width: 63%;
	min-height: 109px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	color: #193753;
	text-align: center;
 
	margin-left:28.5%;
		margin-top: 25px;
}
	
	.Modern-Slider .textointro {
	display: block;
	position: absolute;
	background: #193753;
	width: 63%;
	height: auto;
	
	
	color: #fff;
	
 margin-top: 0px;
	padding:20px;
	margin-left:28.5%;
	text-align: justify;
		font-size:10px;
}

	.slider .content-section {
  padding-top: 0px;
  min-width: 100%;
  min-height: 800px !important;
  width: 100%;
  height: 800px !important;
  text-align: center;
}
	
	.Modern-Slider .item .image {
  width: 100%;
  height: 800px !important;
  background-position: center center;
  background-size: cover;
		
  display: block;
}
	
}




@media (max-width: 770px) {
	.Modern-Slider .escudo {
	display: block;
	position: relative;
	width: 164px;
	height: 137px;
	background: url(../img/escudo-.png) no-repeat;

		 margin-bottom: 30px;
	
	margin:0 auto;
		 margin-top: 90px;
}
	
	.Modern-Slider .seguimiento {
	display: block;
	
	width: 100%;
	min-height: 109px;
	height: auto;
	font-size: 12px;
	font-weight: bold;
	color: #193753;
	text-align: center;
 
	margin: 0 auto;
		margin-top: 25px;
}
	
	.Modern-Slider .textointro {
	display: block;
	position: absolute;
	background: #193753;
	width: 90%;
	height: auto;
	
	
	color: #fff;
	
 margin-top: 0px;
	padding:20px;
	margin: 0 auto;
	text-align: justify;
		font-size:10px;
}

	.slider .content-section {
  padding-top: 0px;
  min-width: 100%;
  min-height: 800px !important;
  width: 100%;
  height: 800px !important;
  text-align: center;
}
	
	.Modern-Slider .item .image {
  width: 100%;
  height: 800px !important;
  background-position: center center;
  background-size: cover;
		
  display: block;
}
	
}




.Modern-Slider .info .white-button {
  margin-top: 30px;
}

.Modern-Slider .info .white-button a:focus {
  outline: none;
}

.Modern-Slider .slick-dots {
  opacity: 0;
}

.Modern-Slider .NextArrow{
  outline: none;
  display: none;
  position:absolute;
  top:60px;
  right:60px;
  width:50px;
  height:50px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:32px/50px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .NextArrow:before{content:'\f105';}

.Modern-Slider .PrevArrow{
  outline: none;
  position:absolute;
  top:60px;
  right: 120px;
  width:50px;
  height:50px;
  background:rgba(0,0,0,.50);
  border:0 none;
  margin-top:-22.5px;
  text-align:center;
  font:32px/50px FontAwesome;
  color:#FFF;
  z-index:5;
}

.Modern-Slider .item .image {
  width: 100%;
  height: 100vh;
  background-position: center center;
  background-size: cover;
  display: block;
}

.Modern-Slider .item-1 .image {
  background-image: url(../img/slide_1.jpg);
}

.Modern-Slider .item-2 .image {
  background-image: url(../img/slide_2.jpg);
}

.Modern-Slider .item-3 .image {
  background-image: url(../img/slide_3.jpg);
}

.Modern-Slider .PrevArrow:before{content:'\f104';}

.Modern-Slider .item .image {
 /* animation: zoomin 12s ease-in-out infinite alternate;
  -webkit-animation: zoomin 12s ease-in-out infinite alternate;*/
}

@keyframes zoomin {
    0% {-webkit-transform: scale(1);}
    100% {-webkit-transform: scale(1.2);}
}

.Modern-Slider {background:transparent;}

/* ==== Slick Slider Css Ruls === */
.slick-slider{position:relative;display:block;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}
.slick-list:focus{outline:none}.slick-list.dragging{cursor:hand}
.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.slick-track{position:relative;top:0;left:0;display:block}
.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}
.slick-loading .slick-track{visibility:hidden}
.slick-slide{display:none;float:left /* If RTL Make This Right */ ;height:100%;min-height:1px}
.slick-slide.dragging img{pointer-events:none}
.slick-initialized .slick-slide{display:block}
.slick-loading .slick-slide{visibility:hidden}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}


/* Featured Style */

#featured {
  padding-left: 60px;
  padding-right: 60px;
  padding-bottom: 80px;
	padding-top:50px;
  border-bottom: 1px solid #eee;
	background:url(../img/bg-page3.jpg) center top no-repeat fixed;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-attachment: fixed;
	
    background-size: auto;
background-size: 100% 100%;
	color: #000;

}

#featured .section-heading {
  margin-right: 20%;
}

#featured .content-section {
  display: inline-block;
  position: relative;
}

#featured .owl-dots {
  margin-top: 40px;
}

#featured .owl-dots .owl-dot span  {
  width: 12px;
  height: 12px;
  background-color: #cdcdcd!important;
  display: inline-block;
  border-radius: 50%;
  margin: 0 3px;
}

#featured .owl-dots .active span {
  background-color: #45489a!important;
}

#featured .owl-dots button {
  outline: none;
}

#featured .owl-nav {
  position: absolute;
  display: inline-block;
  top: -110px;
  right: 0;
}

#featured .owl-nav button:focus {
  outline: none;
}

#featured .owl-nav .owl-prev span {
  margin-right: 10px;
}

#featured .owl-nav .owl-next span, #featured .owl-nav .owl-prev span {
  outline: none;
  width: 50px;
  height: 50px;
  display: inline-block;
  text-align: center;
  line-height: 42px;
  background-color: #eee;
  color: #232323;
  font-size: 42px;
  transition: all 0.5s;
}

#featured .owl-nav span:hover {
  background-color: #45489a;
  color: #fff;
}

#featured .item {
  text-align: left;
  position: relative;
  z-index: 10;
}

#featured .item .image {
  position: relative;
}

#featured .item .image img {
  width: 100%;
  overflow: hidden;
}

#featured .item .image .featured-button a {
  font-size: 13px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  text-transform: capitalize;
  background-color: rgba(69,72,154, 0.9);
  display: inline-block;
  height: 44px;
  line-height: 44px;
  width: 100%;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.5s;
  position: absolute;
  z-index: 9;
  bottom: -44px;
  opacity: 0;
}

#featured .item:hover .featured-button a {
  bottom: 0;
  opacity: 1;
}

#featured .item .text-content {
  padding-top: 20px;
  background-color: #fff;
  position: relative;
  z-index: 10;
}

#featured .item .text-content h4 {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#featured p{
	color: #000;
	text-align: justify;
	font-size: 15px;
}


#featured h1{
	color: #000;
	
}

#featured .item .text-content span {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  color: #7a7a7a;
  letter-spacing: 0.5px;
  margin-bottom: 12.5px;
}



/* Projects Style */

#projects {
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
	background: #000;
}

#projects .masonry {
  position: relative;
  width: 100%;
}

#projects .masonry .item img {
  transition: all 1s;
  width: 100%;
  overflow: hidden;
  margin-bottom: 30px;
}

#projects .masonry .item img:hover {
  opacity: 0.5;
}



/* Video Presentation Style */

#acciones {
  text-align: left;
  background-color: #f4f4f4;
  padding: 50px 60px;
}

#acciones .section-heading {
  margin-bottom: 30px;
  
}

#acciones .section-heading h1 {
  display: block;
  margin: 0px;
}

#acciones .section-heading p {
  position: relative;
  margin: 0px;
}

#acciones .accent-button {
  margin-top: 30px;
}







#video {
  text-align: left;
  background-color: #FEFDF3;
  padding: 50px 60px;
}

#video .section-heading {
  margin-bottom: 30px;
  
}

#video .section-heading h1 {
  display: block;
  margin: 0px;
}

#video .section-heading p {
  position: relative;
  margin: 0px;
}

#video .accent-button {
  margin-top: 30px;
}









.box-video{
  width: 100%;
  position: relative;
  margin-top: 30px;
  cursor: pointer;
  overflow: hidden;
}

.box-video .bg-video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  z-index: 2;
}

.box-video .video-container{
  position: relative;
  margin: 0;
  z-index: 1;
}

.box-video .bt-play {
  position: absolute;
  top:50%;
  left:50%;
  margin:-30px 0 0 -30px;
  display: inline-block;
  width: 60px;
  height: 60px;
  background:#fff;
  border-radius: 50%;
  text-indent: -999em;
  cursor: pointer;
  z-index:2;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.box-video .bt-play:after {
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  height: 0;
  width: 0;
  margin: -12px 0 0 -6px;
  border: solid transparent;
  border-left-color: #000;
  border-width: 12px 20px;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}
.box-video:hover .bt-play {
  transform: scale(1.1);
}

.box-video.open .bg-video{
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;  
}
.box-video.open .video-container{
  opacity: 1;
  -webkit-transition: all .6s .8s;
  transition: all .6s .8s;
}




/* Blog Style */

#blog {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 80px;
	padding-top: 50px;
}

#blog .tabs {
  list-style: none;
  margin: 0px;
  padding: 0px;
  height: 90px;
  width: 100%;
  background-color: #eee;
  border-bottom: 10px solid #45489a;
}

#blog .tabs li {
  display: inline-block;
  text-align: center;
  width: 25%;
  float: left;
  margin: 0;
  padding: 0;
}

#blog .tabs a {
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  letter-spacing: 0.5px;
  color: #232323;
  font-size: 19px;
  line-height: 80px;
  font-weight: 600;
  transition: 0.5s;
}

#blog .tabs a:hover {
  color: #45489a;
}


#blog .tabs .active:hover {
  color: #fff;
}

#blog .tabs .active {
  background-color: #45489a;
  color: #fff;
}

.tabgroup {
  background-color: #f4f4f4;
  padding: 20px 30px;
}

.clearfix:after {
  content:"";
  display:table;
  clear:both;
}

#blog .tabgroup ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#blog .tabgroup ul li {
  display: inline-block;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ddd;
}

#blog .tabgroup ul li:last-child {
  border-bottom: none;
  margin-bottom: 0px;
  padding-bottom: 10px;
}

#blog .tabgroup ul li img {
  float: left;
  margin-right: 30px;
  max-width: 100%;
  overflow: hidden;
}
#blog .tabgroup ul li .text-content {
  display: inline;
}

#blog .item .text-content h4 {
  padding-top: 7.5px;
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 21px;
  font-weight: 600;
  color: #232323;
  letter-spacing: 0.5px;
}

#blog .item .text-content span {
  display: inline-block;
  font-size: 15px;
  font-weight: 600;
  color: #7a7a7a;
  letter-spacing: 0.5px;
  margin-bottom: 15px;
}

#blog .item .text-content .accent-button {
  margin-top: 25px;
}




/* Contact Style */

#contact {
  padding-top: 0px;
}

#contact-content {
  padding: 80px 60px;
}

#contact input {
  border-radius: 0px;
  padding-left: 15px;
  font-size: 13px;
  color: #aaa;
  background-color: #f4f4f4;
  border: 1px solid #eee;
  outline: none;
  box-shadow: none;
  line-height: 40px;
  height: 40px;
  width: 100%;
  margin-bottom: 25px;
}

#contact textarea {
  border-radius: 0px;
  padding-left: 15px;
  padding-top: 10px;
  font-size: 13px;
  color: #aaa;
  background-color: #f4f4f4;
  border: 1px solid #eee;
  outline: none;
  box-shadow: none;
  height: 200px;
  max-height: 250px;
  width: 100%;
  max-width: 100%;
  margin-bottom: 25px;
}

#contact button {
  font-size: 13px;
  border-radius: 0px;
  font-weight: 600;
  color: #fff;
  text-transform: capitalize;
  background-color: #45489a;
  display: inline-block;
  height: 44px;
  line-height: 24px;
  outline: none;
  box-shadow: none;
  width: 100%;
  letter-spacing: 0.25px;
  text-decoration: none;
  transition: all 0.3s;
}

#contact button:hover {
  color: #232323;
  background-color: #f4f4f4;
}



/* Footer Style */

.footer {
  background: #B4AB88;
  height: 80px;
  line-height: 80px;
  display: inline-block;
  text-align: center;
  width: 100%;
}

.footer p {
  margin-bottom: 0px;
  font-size: 14px;
  min-height: 80px;
	height: auto;
  color: #fff;
  letter-spacing: 0.5px;
  font-weight: 500;
	padding: 15px 30px;
}

.footer p a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
}



/* Responsive Style */

@media (max-width: 992px) {

  .responsive-nav {
    display: none;
  }

  .sidebar-navigation .logo a {
    font-size: 18px;
  }

  .sidebar-navigation nav a {
    font-size: 13px;
  }

  .sidebar-navigation nav ul {
    margin-left: 30px;
  }

  .sidebar-navigation .social-icons li a {
    font-size: 15px;
  }

}


@media (max-width: 767px) {

  .responsive-nav {
    display: block;
    height: 60px;
  }

  .page-content {
    width: 100%;
  }

  .Modern-Slider .info {
    text-align: center;
    right: 0px;
    padding: 0px 30px;
  }

  .Modern-Slider .NextArrow{
    outline: none;
    display: none;
    position:absolute;
    top:120px;
    right: 50%;
    transform: translateX(50%);
    margin-right: -30px;
    width:50px;
    height:50px;
    background:rgba(0,0,0,.50);
    border:0 none;
    text-align:center;
    font:32px/50px FontAwesome;
    color:#FFF;
    z-index:5;
  }

  .Modern-Slider .NextArrow:before{content:'\f105';}

  .Modern-Slider .PrevArrow{
    outline: none;
    position:absolute;
    top:120px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: -30px;
    width:50px;
    height:50px;
    background:rgba(0,0,0,.50);
    border:0 none;
    text-align:center;
    font:32px/50px FontAwesome;
    color:#FFF;
    z-index:5;
  }

  

}

@media (max-width: 690px) {

	
	
	
  .section-heading p {
    position: relative;
  }

  #featured {
    padding-left: 15px;
    padding-right: 15px;
  }

  #featured .owl-nav {
    position: absolute;
    display: inline-block;
    top: -220px;
    right: 0;
  }

  #projects {
    padding-left: 15px;
    padding-right: 15px;
  }

  #video {
    padding-left: 15px;
    padding-right: 15px;
  }

  #blog {
    padding-left: 15px;
    padding-right: 15px;
  }

  #blog .tabs a {
    font-size: 13px;
  }

  #blog .tabgroup ul li img {
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
  #blog .tabgroup ul li .text-content {
    display: block;
  }

  #contact-content {
    padding-left: 15px;
    padding-right: 15px;
  }

}



#presentacion {
    text-align: center;
    background-color: #000;
    padding: 100px 60px;
}

#rg{
	font-weight: 800;
	margin-top:35px;
}


/********************************* EFECTOS HOVER ****************************/




.bloques figure {
    margin: 0 auto;
    padding: 0;
    height: 365px;
    position: relative;
    display: block;
    cursor: pointer;
    overflow: hidden;
    border: 0px solid #fff;
	width: 320px;
}

.bloques figure:hover figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
    opacity: 1;
    top: 40px;
}




.bloques figcaption {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 250px;
    background: rgba(0,0,0,.5);
    color: #fff;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
    -webkit-transition-delay: .1s;
    -moz-transition-delay: .1s;
    -o-transition-delay: .1s;
    -ms-transition-delay: .1s;
    transition-delay: .1s;
}

.bloques figcaption h3 {
	display: block;
	background: rgba(180,171,136,0.7);
	padding: 10px;
    font-family: 'Raleway';
    font-weight: 400;
    color: #fff !important;
    padding: 10px 20px;
    margin-bottom: 0;
    position: relative;
    righ: 100%;
    margin-top: 37px;
    font-size: 20px;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
}

.bloques figcaption p {
    font-family: 'Raleway';
    padding: 10px 20px;
    margin-bottom: 0;
    margin-top: 20px;
    position: relative;
    left: 100%;
	text-align: left;
    font-size: 17px;
    -webkit-transition: all .9s ease;
    -moz-transition: all .9s ease;
    -o-transition: all .9s ease;
    -ms-transition: all .9s ease;
    transition: all .9s ease;
	color:#fff;
	font-size:15px;
}


.bloques figcaption ul {
    margin-top:10px;
}

.bloques figcaption ul li {
    text-align: left;
}


.bloques figure:hover h3,.bloques figure:hover p {
    left: 0;
}

.bloques figcaption a {
	display: block;
	position: relative;
	width: 145px !important;
    color: #fff;
    border: 1px solid #fff;
    padding: 8px 10px !important;
   
	text-decoration: none;
	font-size: 14px;
	float: right;
	 -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
	margin-top:0px;
}

.bloques figcaption a:hover {
    color: #fff !important;
    background: rgba(32,61,121,0.5);-webkit-box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 24px 1px rgba(0,0,0,0.75);
	 -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
	 text-decoration: none;
}

#ejes{font-weight: bold;
color:#092F56;
padding: 12px;
font-size: 140%;
border-bottom: solid 2px #092F56;}

#sp-bottom{display:none;}





ul {
 
  font-size: 14px;
  line-height: 1.5em;
  margin: 5px 10px -20px 15px;
  padding: 0;
}
ul li {
  list-style: none;
  position: relative;
  padding: 0 0 0 20px;
}

ul.square li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 10px;
  height: 10px;
  background-color: #20477D;
}

ul.round li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 10px;
  height: 10px;
  background-color: #20477D;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}

ul.triangle li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 10px solid #ff6600;
}

ul.arrow li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 6px;
  height: 5px;
  width: 5px;
  border: 1px solid #20477D;
  border-width: 2px 2px 0 0;
  transform: rotate(45deg);
}

ul.line li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 9px;
  width: 8px;
  display: block;
  border-top: 2px solid #20477D;
}

ul.plus li::before {
  content: "";
  position: absolute;
  background: #20477D;
  left: 0;
  top: 9px;
  height: 2px;
  width: 8px;
}
ul.plus li::after {
  content: "";
  position: absolute;
  background: #20477D;
  left: 3px;
  top: 5px;
  height: 10px;
  width: 2px;
}

ul.diamond li::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-bottom-color: #20477D;
}
ul.diamond li::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 10px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-top-color: #20477D;
}

ul.pac-man li::before {
  content: "";
  position: absolute;
  left: 0px;
  top: 5px;
  width: 0px;
  height: 0px;
  border-right: 5px solid transparent;
  border-top: 5px solid #20477D;
  border-left: 5px solid #20477D;
  border-bottom: 5px solid #20477D;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

ul.checkmark li::before {
  content: "";
  position: absolute;
  left: 2px;
  top: 5px;
  width: 3px;
  height: 6px;
  border: solid #20477D;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

ul.circle-checkmark li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  border: solid 8px #20477D;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
ul.circle-checkmark li::after {
  content: "";
  position: absolute;
  left: .32%;
  top: 5px;
  width: 3px;
  height: 6px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

ul.burst li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 5px;
  background: #20477D;
  width: 10px;
  height: 10px;
  text-align: center;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
}
ul.burst li::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  height: 10px;
  width: 10px;
  background: #20477D;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

ul.heart li::before, ul.heart li::after {
  content: "";
  position: absolute;
  left: 7px;
  top: 5px;
  width: 7px;
  height: 12px;
  background: #20477D;
  -moz-border-radius: 50px 50px 0 0;
  border-radius: 50px 50px 0 0;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
}
ul.heart li::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 100% 100%;
  -moz-transform-origin: 100% 100%;
  -ms-transform-origin: 100% 100%;
  -o-transform-origin: 100% 100%;
  transform-origin: 100% 100%;
}

ul.x li::before {
  content: '';
  position: absolute;
  height: 15px;
  border-left: 2px solid #20477D;
  transform: rotate(45deg);
  top: 2px;
  left: 5px;
}
ul.x li::after {
  content: '';
  position: absolute;
  height: 15px;
  border-left: 2px solid #20477D;
  transform: rotate(-45deg);
  top: 2px;
  left: 5px;
}

ul.outline-round li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 4px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 2px solid #20477D;
}

ul.curved-round li::before {
  content: '';
  position: absolute;
  width: 0;
  height: 0;
  left: 4px;
  top: 3px;
  border-top: 9px solid transparent;
  border-right: 9px solid #fff;
  -webkit-transform: rotate(10deg);
  -moz-transform: rotate(10deg);
  -ms-transform: rotate(10deg);
  -o-transform: rotate(10deg);
}
ul.curved-round li::after {
  content: '';
  position: absolute;
  border: 0 solid transparent;
  border-top: 3px solid #fff;
  border-radius: 20px 0 0 0;
  top: 0;
  left: -5px;
  width: 12px;
  height: 12px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
}
#ejesgris{
	display: block;
	color:#575757;
	font-size: 22px;
	margin-bottom: 10px;
}


.to-top{
	display:block;
	width:50px;
	height:40px;}

#top-link-block{
	display:block;

	opacity:0.7;
	z-index:1;
	width:62px;
	height:41px;
	background:url(../img/up-.png) center 0px no-repeat;}
	
	#top-link-block:hover{
	
	opacity:1;
	}

#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
	right: 100%; /* padding from the left side of the window */
}
#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    right: 10px; /* padding from the left side of the window */
}



#segcgto{
	display: block;
	width: 100%;
	border-bottom: solid 1px #ccc;
	padding: 15px 0;
	margin-top:50px;
	margin-left: 50px;
}













.contacordion{
display:block;
	position: relative;
	
	padding: 20px 60px;
	background: rgba(255,255,255,0.7);
		text-align:justify;
	
}


@media (max-width: 690px) {

	.contacordion{
display:block;
	position: relative;
	
	padding: 20px 20px;
	background: rgba(255,255,255,0.7);
		text-align:justify;
	
	}}


.accordion {
  background-color: #EBE1C2;
	
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 280px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  transition: 0.4s;
	
}

.active, .accordion:hover {
  background-color: #C4AB57;color: #fff;
}

.accordion:after {
 /*content: '\002B';*/
	
  color: #FFF;
  font-weight:normal !important;
  float: right;
  margin-left: 5px;
}







.botonaccordion {
  background-color: #EBE1C2;
	
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 280px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 17px;
  transition: 0.4s;
	
}

.botonaccordion:hover {
  background-color: #C4AB57;color: #fff;
	text-decoration: none;
}

.botonaccordion:visited {
 
	text-decoration: none;
}

.botonaccordion:after {
 /*content: '\002B';*/
	
  color: #FFF;
  font-weight:normal !important;
  float: right;
  margin-left: 5px;
}




.active:after {
  /*content: "\2212";*/
}

.panel {
  padding: 0px 18px;
  
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
	background: #FBF7F0;
	margin-top:10px;
	border-radius: 8px;
	/*border-bottom:solid 1px #E7DCB8;
	border-right:solid 1px #E7DCB8;*/
}

.panel img{
	display:block;
	/*width: 100%;
	height: auto;*/
	margin: 0 auto;
	
}

@media (max-width:900px){
	
	.panel img{
	display:block;
	width: 100%;
	height: auto;
	margin: 0 auto;
	
}
	
}

.panel p{text-align: justify;
line-height: 19px;}

.incisos{
	font-weight: bold;color:#18265E;
}
.pliegocis button{
	display: block;
	width: 98%;
	height: 180px;
	
	color:#fff;
	font-size: 22px;margin: 0 auto;
	margin-bottom: 20px;
padding: 0 30px;
background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(28,37,76,1) 35%, rgba(19,40,121,1) 100%); 
	
}

.pliegocis button:hover{
	-webkit-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);


}


.pliegocnms button{
	display: block;
	width: 98%;
	height: 180px;
	
	color:#fff;
	font-size: 22px;margin: 0 auto;
	padding: 0 30px;

background: rgb(70,63,36);
background: linear-gradient(90deg, rgba(70,63,36,1) 0%, rgba(118,105,61,1) 35%, rgba(158,142,82,1) 100%);
	
}

.pliegocnms button:hover{
	-webkit-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);


}



.pliegocgto button{
	display: block;
	width: 98%;
	height: 180px;
	padding: 0 30px;
	color:#fff;
	font-size: 22px;margin: 0 auto;
	margin-bottom: 20px;

background: rgb(21,67,117);
background: linear-gradient(90deg, rgba(21,67,117,1) 0%, rgba(29,88,156,1) 35%, rgba(15,103,201,1) 100%);
	
}

.pliegocgto button:hover{
	-webkit-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);


}




.pliegocleon button{
	display: block;
	width: 98%;
	height: 180px;
	margin-bottom: 20px;
	color:#fff;
	font-size: 22px;margin: 0 auto;
	padding: 0 30px;
	

background: rgb(121,96,6);
background: linear-gradient(90deg, rgba(121,96,6,1) 0%, rgba(196,154,10,1) 35%, rgba(241,189,9,1) 100%);
	
}

.pliegocleon button:hover{
	-webkit-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 28px 1px rgba(0,0,0,0.41);


}


.pliegocis .accordion:after, .pliegocnms .accordion:after, .pliegocgto .accordion:after, .pliegocleon .accordion:after {
 content: none; 
 
}

.pliegocis .active:after {
  /*content: "\2212";*/
}




.pliegocisbox{
	display: block;
	background: #FFFFFF;
	width: 98%;
	height: auto;
	border: solid 1px #132877;padding-bottom: 10px;
	margin: 0 auto;
	margin-bottom: 15px;
}
.pliegocisboxheader{
	display: block;
	width: 100%;
	height: auto;
	padding: 15px 30px;
	color:#fff;
	font-size: 22px;margin: 0 auto;
	

background: rgb(2,0,36);
background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(28,37,76,1) 35%, rgba(19,40,121,1) 100%); 
	
}





.pliegocnmsbox{
	display: block;
	background: #FFFFFF;
	width: 98%;
	height: auto;
	border: solid 1px #9C8C51;padding-bottom: 10px;
	margin: 0 auto;
	
}
.pliegocnmsboxheader{
	display: block;
	width: 100%;
	height: auto;
	padding: 15px 30px;
	color:#fff;
	font-size: 22px;margin: 0 auto;
	

background: rgb(70,63,36);
background: linear-gradient(90deg, rgba(70,63,36,1) 0%, rgba(118,105,61,1) 35%, rgba(158,142,82,1) 100%);
	
}








.pliegocisboxcont, .pliegocnmboxcont{
	display: block;
	position: relative;
	padding: 0 15px;
}

.diciva{
	display: block;
	padding: 13px;
	font-size: 14px;
	background:#E7E7E7;
	margin-top: 10px;
	color: #000;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.diciva:hover{
	display: block;
	padding: 13px;
	font-size: 14px;
	background:#D2D2D2;
	margin-top: 10px;
	color: #000;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}



.reuniones{
	display: block;
	padding: 13px;
	font-size: 15px;
	background:#D2A20D;
	margin-top: 10px;
	color: #fff;font-weight: bold;
	border-radius: 20px;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.reuniones:hover{
	display: block;
	padding: 13px;
	font-size: 15px;
	background:#A8810B;
	margin-top: 10px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}




#tacha {
  position: absolute;
  right: 7%;

  bottom: -70%;
  z-index: 20;
}

#tacha:hover {
  cursor: pointer;
}




.contacordion ul li {
    list-style: circle;
    position: relative;
    padding: 0 0 0 20px;
}


#acciones p {
    font-size: 15px;
    color: #000;
    line-height: 19px;
}
#acciones ul {
    font-size: 14px;
    line-height: 1.5em;
    margin: 5px 10px 30px 15px;
    padding: 0;
}

#acciones ul li {
   list-style-type: circle;
    position: relative;
    padding: 0 0 0 20px;
}